{
    "dc_identifier": "nl.gm0293.2c.2015.6580938-6",
    "dc_title": "Vergaderarchief commissie Bestuur, Samenleving en Financiën (tot 21 maart 2018) 2015-09-14 - Evaluatie armoedebeleid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westervoort op 2015-09-14. Onderdeel: Evaluatie armoedebeleid.",
    "dc_source": "https://westervoort.bestuurlijkeinformatie.nl/Agenda/Index/a062e612-eaf1-42f0-bc59-dc5919238a3c",
    "dc_publisher": "gm0293",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2015-09-14",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Westervoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westervoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0293.2c.2015.6580938-6",
    "dc_externalIdentifier": "6580978",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-09-14",
    "foi_meetingNumber": "6580938",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580938-6.doc.1",
            "dc_title": "20150914-rv-rb-evaluatie-armoedebeleid.docx.pdf",
            "foi_fileName": "20150914-rv-rb-evaluatie-armoedebeleid.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=a3f25833-d29f-427e-b29c-d7683af6c431"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580938-6.doc.2",
            "dc_title": "20150914-rv-rb-evaluatie-armoedebeleid-bijlage-1-gegevens-2015.docx.pdf",
            "foi_fileName": "20150914-rv-rb-evaluatie-armoedebeleid-bijlage-1-gegevens-2015.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=15d0a1ff-fc0a-4bca-994b-9714d6ca772a"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580938-6.doc.3",
            "dc_title": "20150914-rv-rb-evaluatie-armoedebeleid-bijlage-2-rv-2014.pdf",
            "foi_fileName": "20150914-rv-rb-evaluatie-armoedebeleid-bijlage-2-rv-2014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=7efc3659-c9cc-4376-bd1f-958f5916a0e0"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580938-6.doc.4",
            "dc_title": "20150914-rv-rb-evaluatie-armoedebeleid-bijlage-3-uitleg-mer.docx.pdf",
            "foi_fileName": "20150914-rv-rb-evaluatie-armoedebeleid-bijlage-3-uitleg-mer.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=5b4cd7a9-eedb-4a77-b84c-866da8d0b00d"
        }
    ]
}